﻿HTML {  }
BODY { /*background:#fff; color:#707070;*/ background:#000000; color:#cccccc; font:12px Tahoma, Verdana, Arial, Helvetica, sans-serif; }
HTML, BODY, DIV, DL, DT, DD, UL, LI, P, H1, H2, H3, H4, H5, H6, FORM, PRE, IMG, A, TABLE, TR, TH, TD
{ padding:0; margin:0; border:0; line-height:1.2em; }
LI, P, H1, H2, H3, H4, H5, H6, A { }
P { font-size:1em; padding-bottom:12px; }
table { border-collapse:collapse; }
hr { padding:0; margin:0; }
/* HEADERS
----------------------------------------------- */
H1, H2, H3, H4, H5, H6 { font-size:1em; font-weight:normal; line-height:1.1em; font-family:Tahoma; }
H1 {  }
H2 {  }
H3 { padding:0 0 5px 0; font-size:16px; line-height:1.2em; /*color:#C2272D;*/ }
H3 {  }
H4 {  }
/* -------------------------------------------- */

/* TABLES
----------------------------------------------- */
table td { vertical-align:top; }
/* -------------------------------------------- */

/* LINKS
----------------------------------------------- */
A { font-size:1em; /*color:#666666;*/ color:#cccccc; }
A:hover { text-decoration:none; }
A:visited {}
/* -------------------------------------------- */

/* LISTS
----------------------------------------------- */
UL { list-style:none; }
UL LI {}

OL { margin-top:0; }
OL LI {}
/* -------------------------------------------- */

/* FORMS
----------------------------------------------- */
.form label { font-weight:bold; }
INPUT { margin:0; font-size:1em; outline:0; }
INPUT.text { /*padding:3px 5px 3px 5px;*/ font-size:11px; font-family:Arial; border:1px solid #666666; }
INPUT.radio, INPUT.checkbox { margin-right:3px; }
INPUT.button, INPUT.submit { cursor:pointer; font-family:Tahoma; /*height:24px; float:left; padding-bottom:1px;*/ }
TEXTAREA { margin:0; font-family:Arial; font-size:1em; /*border:1px solid #7F9DB9;*/ outline:0; }
SELECT { margin:0; font-family:Arial; font-size:1em; /*height:20px; border:1px solid #7F9DB9;*/ outline:0; }

div.button { border:1px solid #545466; }
div.button input { padding-bottom:3px; margin:1px; height:34px; background:url(../img/block-back.gif) 0 0 repeat-x; border:0; color:#fff; font-size:14px; }

.form .row { overflow:hidden; zoom:1; vertical-align:middle; padding-bottom:5px; }
.form .row label, form .row input, form .row select { vertical-align:middle; }
/* -------------------------------------------- */

/* BLOCKS
----------------------------------------------- */
.table { display:table; width:100%; }
.table .row { display:table-row; }
.tableRow { display:table-row; }
.tableRow .cell { display:table-cell; vertical-align:top; }
.table .cell { display:table-cell; vertical-align:top; }
.container { overflow:hidden; zoom:1; }
.hidden { display:none; }
.clear { clear:both; height:0; line-height:0; font-size:0; }
.fontWeightNorm { font-weight:normal; }
/* -------------------------------------------- */
